@import url("http://img.yonhapnews.co.kr/basic/home_china/css/2010_ch.css");
	
/* Sub_Title */
.b { font-weight:bold !important; }
#con_sub_navi_line { float:left; width:100%;  height:25px; font-size:12px; color:#666;  letter-spacing:1px; font-family: "宋体", "SimSun", AppleGothic, Arial, Verdana; border-bottom: 1px solid #e0e0e4; margin-bottom:20px;}
#con_sub_navi_left { float:left; margin:5px 0 0 10px; }
#con_sub_navi_left span a{font-weight:bold;}
#con_sub_navi_left img {padding:0; margin-bottom:-2px;}	

/* Audio News  */
#audio_wrap {width: 550px;  margin:25px 0 20px 0;  overflow:hidden; _zoom:1;}
#search { float:right; margin-bottom:10px; } 
#search .select {  float:left; padding:2px; color:#666; font:11px  Dotum,AppleGothic,serif; line-height:21px; margin:0 0 0 2px; }
#search .btn { float:left; margin-bottom:5px;  } 
#audio_wrap table {  width:550px;  } 
#audio_wrap table th { height:35px; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_saudio.gif) repeat ;}
#audio_wrap table  tfoot  tr.r td {text-align:right; height:60px;}
#audio_wrap table tr.gr td { background:#fafafa;  }
#audio_wrap table td  { border-bottom:1px solid #dddddd; height:35px;  text-align:center;  } 
#audio_wrap table td  a { font:13px "SimSun"; text-decoration:none;}  
#audio_wrap table td  a:hover { font:13px "SimSun"; text-decoration:none;}  
#audio_wrap table td span.time {  font-size:10px; color:#999;  font-family: Dotum, Verdana, AppleGothic, Arial  ;  } 

/* Paging  */
 #pg * { vertical-align:middle; margin:10px 0; }
.paging  { clear:both; margin-top:5px; text-align:center;  } 
.paging .num a, .paging .num strong { padding:5px 6px 5px 9px; text-decoragion:none; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/sm_bar.gif) no-repeat  0 5px;  color:#707070; line-height:1.2em; font:11px  verdana, AppleGothic;}
.paging .num a:hover, .paing .num a:focus { color:336666;}
.paging .num strong { font-weight:bold; color:#fb5a02;}
.paging .num .first { background-image:none; }
.paging .btnPage { padding:0  5px; margin-top:5px; }	

/* AudioBody Article */
.audio_downi { float:right; padding:5px; } 
.audio_box { position:relative; width:550px; padding:10px; border: 5px solid #ccc; } 

.sns {height:30px;display:block;float:right;padding:3px 0 0 0;}  
/* Body Article  */	
#article_info {float:left;width:550px;background:#f0f0f2;margin-bottom:10px;} 
.sendtime { float:left; font-family:verdana; font-size:10px; color:#999; padding:6px 0 0 8px; } 
.img_pad { padding-right:10px; } 
.text_info{float:right; padding:3px 0 0 0;}
.sns_btn{width:550px;float:right;border-top:1px dotted #b7b7b7;height:20px;padding:10px 0;text-align:right} 

.article {width:100%; padding:10px 0;}
.article .tit { font-weight:bold; font-family: "宋体", "SimSun"; font-size:20px;  line-height:140%; text-align:center; margin-bottom:10px;}
.article > h1{font-weight:bold; font-family: "宋体", "SimSun"; font-size:20px;  line-height:140%; text-align:center; margin-bottom:10px;}
.article .txt {font:14px  "宋体", "SimSun";  line-height:160%; text-indent:30px; }
.article .txt p {text-indent:30px; margin:30px 0;}

.bodytxt p {text-indent:30px; margin:30px 0;}

/* Photo.Vod Body */
#contents_photo {float:right; width:830px; margin-bottom:10px; overflow:hidden; _zoom:1; }

/* LNB  */
#subLeftDiv{  width:130px; background:url('http://img.yonhapnews.co.kr/basic/home_china/2010/lnb_bg.gif');  margin-bottom:10px; }
#subLeftDiv .bottom { clear:both;  width:130px; background:#f3f3f3; height:5px;} 

#photoLnb { clear:both; width:118px; padding:0; margin:0 auto; text-align:center; } 
#photoLnb  li { float:left; width:118px; padding:15px 0; display:block; background:url('http://img.yonhapnews.co.kr/basic/home_china/2010/lnb_libg.gif'); border-bottom:1px solid #dedede;  text-align:center; } 
#photoLnb  li a { font-weight:bold; font-size:15px; font-family: "SimSun"; color:#666; text-decoration:none; }
#photoLnb  li a:hover { font-weight:bold; color:#fb5a02; text-decoration:underline;} 
#photoLnb li.me_or { color:#fb5a02; }
#photoLnb li.me_or a { color:#fb5a02; }
#photoLnb li.me_or a:hover { color:#fb5a02; }
#photoLnb .me_or { color:#fb5a02; }
#photoLnb .me_or a { color:#fb5a02; }
#photoLnb .me_or a:hover { color:#fb5a02; }

/* Left Popular Photo&VOD */
#popularPhoto { width:130px; margin:0 auto; text-align:center; background:#f3f3f3;} 
#popularPhoto .t { width:118px; font-weight:bold; margin:0 auto; font-size:13px; font-family: "SimSun"; color:#0685ca; padding:10px 0;} 
#popularPhoto li {  margin:0 auto;  width:118px; border-bottom:1px dotted #666; padding:10px 0; margin-bottom:10px;}
#popularPhoto li p { width:118px; margin:0 auto; text-align:center; padding:5px 0;}
#popularPhoto li p a { font:12px "SimSun"; color:#666; line-height:normal; }
#popularPhoto li p a:hover { font:12px "SimSun"; color:#3587ce;}

/* Gallery_Pictorial */
#gallery { float:left; width:830px;background-color:#eef2f4;}
.gallery_tit { width:820px; height:25px; text-align:left; padding:5px;background:url('http://img.yonhapnews.co.kr/basic/home_china/2010/bg_gall_tit.gif'); overflow:hidden;font-size:14px;font-family:"SimSun"; font-weight:bold;color:#ffffff; }
.gallery_pcon { width:830px; height:650px; margin-bottom:20px; overflow-y:scroll; scrollbar-face-color:#EEEEEE; scrollbar-shadow-color:#EEEEEE; scrollbar-highlight-color:#EEEEEE; scrollbar-3dlight-color:#b0b0b0; scrollbar-darkshadow-color:#B7B7B7; scrollbar-track-color:#E9E9E9; scrollbar-arrow-color:#B7B7B7;}

.gallery_left { float:left;width:572px;text-align:center; padding:30px 0 30px 0; overflow:hidden; _zoom:1; }
.gallery_right { float:right; width:220px; _width:210px;overflow:hidden; _zoom:1; padding-right:20px;}

.gall_photo_btn_left { float:left;width:36px;text-align:center;position:relative;top:210px; }
.gall_photo_btn_right { float:right;width:36px;text-align:center;position:relative;top:210px; }
.gall_photo { float:left;width:500px;text-align:center; }

.gall_photo_box { text-align:left; overflow:hidden; _zoom:1;}
.gall_photo_box .title  { padding:30px 0 0 0;font-size:16px;font-family:"SimSun"; font-weight:bold;color:#000000;line-height:22px;letter-spacing:-2px; }
.gall_photo_box .cap { padding:10px 0 0 0;font-size:14px;font-family:"SimSun",AppleGothic,Arial;line-height:150%; }

/* Gallery_Pictorial  Slide */
.gallery_slide { float:left; width:830px; overflow:hidden; _zoom:1; background-color:#363636; margin-bottom:10px; }
.gallery_slide_con { width:720px; overflow:hidden; _zoom:1;  background-color:#363636; margin:0 auto;}
.gallery_slide_con li { float:left;width:80px; height:80px; display:inline;text-align:center;padding:5px; display:block; overflow:hidden; _zoom:1;}
.gallery_slide_con li a img{ border:3px solid #464545; }
.gallery_slide_con li a:hover img{ border:3px solid #ff9d02; }
.gallery_slide_num { width:810px;text-align:right;color:#ffffff;padding:5px 20px 0 0; font-size:11px; font-family:Verdana, Arial; }
.gallery_slide_num .bl { color:#ff9d02;font-weight:bold; }
.stepcarousel03 { float:left;position:relative;overflow:hidden; _zoom:1; width:830px;height:100px; margin:0; padding:0;}
.stepcarousel03 .belt03{ position:absolute;left:0;top:0; }
.stepcarousel03 .panel03{ float:left;overflow:hidden; _zoom:1; width:800px; }

/* PhotoBoxList */
#PhotoConList { float:left; width:830px; overflow:hidden; _zoom:1; border-bottom:1px solid #dbe5ea; margin:20px 0;} 
.photocon li { float:left; display:inline; text-align:center; width:130px; height:215px; padding:0 20px 0 10px; _padding:0 5px 0 5px; margin:10px 0;}
.photocon li a.box { width:120px; height:120px; display:block; border: 2px solid #cccccc; background-color:#f5f5f5; padding:5px; margin-bottom:5px; }
.photocon li a:hover.box  { border:2px solid #ff9d02; }
.photocon li p { width:130px; padding:10px 10px;}
.photocon li p a { font:13px "SimSun"; color:#666; line-height:normal; }
.photocon li p a:hover{ font:13px "SimSun"; color:#3587ce; }
.photocon li p span { display:block; font-size:10px; font-family:Verdana, Arial; color:#999; }
  
/* PhotoNews Index Frame */
.frameBox {float:left;  width:830px; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_frame.gif); overflow:hidden; _zoom:1; margin-bottom:20px;}
.frame li { float:left; display:inline; text-align:center; width:130px; height:215px; padding:0 20px 0 10px; _padding:0 5px 0 5px; margin-top:10px;} 
.frame li a.box {width:120px; height:120px; display:block; border: 1px solid #e4e4e4; background-color:#fff; padding:5px; margin-bottom:10px; } 
.frame li p { width:130px; padding:10px 10px;}
.frame li p a { font:13px "SimSun"; color:#666; line-height:normal;}
.frame li p a:hover { font:13px "SimSun"; color:#3587ce; }
.frame li p span { display:block; font-size:10px; font-family:Verdana, Arial; color:#999;  }

.frame2 li { float:left; display:inline; text-align:center; width:130px; height:215px; padding:0 20px 0 10px; _padding:0 5px 0 5px; margin-top:10px;}
.frame2 li img { width:120px; height:120px; } 
.frame2 li a.box {width:120px; height:120px; display:block; border: 1px solid #e4e4e4; background-color:#fff; padding:5px; margin-bottom:10px; } 
.frame2 li p { width:130px; padding:10px 10px;}
.frame2 li p a { font:13px "SimSun"; color:#666; line-height:normal;}
.frame2 li p a:hover { font:13px "SimSun"; color:#3587ce; }
.frame2 li p span { display:block; font-size:10px; font-family:Verdana, Arial; color:#999;  }


/* PhotoNews Todayphotos */
.todayBox {float:left;  width:830px; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_todayphoto.gif); overflow:hidden; _zoom:1; margin-bottom:20px;}
.today li { float:left; display:inline; text-align:center; width:210px; height:300px;  padding:0 30px 0 20px; _padding:0 10px 0 10px; margin-top:10px;} 
.today li img {width:230px; height:250px; display:block; border:1px solid #cacaca; margin-bottom:5px; } 
.today li p { width:230px; padding:0 10px; text-align:center; }
.today li p a { font:13px "SimSun"; color:#e1e4e5; line-height:normal; text-decoration:none; }
.today li p a:hover { font:13px "SimSun";  text-decoration:underline; }

#PhotoViewCon {float:left; width:828px; overflow:hidden; _zoom:1; border:1px solid #cccccc; background-color:#f5f5f5; text-align:center;} 
#PhotoViewCon h2 {  display:block; width:780px; margin:10px auto; text-align:center;font-weight:bold; font-size:20px;} 
#PhotoViewCon .prev { float:left;  width:90px; margin-top:150px; display:inline; } 
#PhotoViewCon .next { float:right; width:90px; margin-top:150px; display:inline; }
#PhotoViewCon .img { float:left; overflow:hidden; width:640px; text-align:center; padding-bottom:10px; }
#PhotoViewCon .caption { clear:both; width:780px; margin:15px auto; font-size:14px; text-align:left; line-height:140%; margin-top:10px; }

#vod_latest {float:left; width:830px; overflow:hidden; _zoom:1; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_vod_frame.gif); margin-bottom:20px;} 
.vod_con li {float:left; display:inline; text-align:center; width:120px; height:190px; padding:0 10px; margin:10px 0 10px 20px;}   
.vod_con li a.box { border: 1px solid #cccccc; padding:2px; margin:0; width:120px; height:80px; margin-bottom:5px;}
.vod_con li a.box:hover,
.vod_con li a.box:focus { border: 3px solid #031633; padding:0; margin:0; margin-bottom:5px;}
.vod_con li p {width:120px; padding:5px 0; }
.vod_con li p a{ font:12px "SimSun"; color:#666; line-height:normal; text-decoration:none;  }
.vod_con li p a:hover{ font:12px "SimSun"; color:#3587ce; }
.vod_con li span {display:block; font-size:10px; font-family:Verdana, Arial; color:#f45000; padding:2px; }

/* TV  */
.tv_con_top { width:830px;background-color:#fafafa;  border-bottom:1px solid #dbe5ea; padding:20px 0; margin-bottom:20px;}
.tv_con_top_vod { float:left; width:390px; height:324px; overflow:hidden; _zoom:1; text-align:center;}
.tv_con_top_cap { float:right; width:430px; height:324px; line-height:160%; overflow-y:scroll; scrollbar-face-color:#EEEEEE; scrollbar-shadow-color:#EEEEEE; scrollbar-highlight-color:#EEEEEE; scrollbar-3dlight-color:#b0b0b0; scrollbar-darkshadow-color:#B7B7B7; scrollbar-track-color:#E9E9E9; scrollbar-arrow-color:#B7B7B7;}
.tv_con_top_cap .tit {font:bold 16px "ShimSun"; padding:10px 0; display:block;}
.tv_con_list {float:left; width:830px; overflow:hidden; _zoom:1; margin-bottom:20px;} 

/*MostSearch*/
.mostsearch {float:left; width:550px; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_mostsearch.gif) ; padding:13px 0; margin-bottom:20px;}
.mostsearch .tit {float:left; font:bold 16px "ShimSun"; color:#bd0d5c; }
.mostsearch .tit span {float:left; font:bold 12px verdana; color:#123667; padding:0 10px; }
.mostsearch .select { float:right; padding-right:10px; }

.mostlanking li{ float:left; padding:10px 0 0 15px; width:520px;}
.mostlanking li span { float:right; font:11px verdana; color:#999; width:90px;}
.mostlanking li a { float:left; font:13px "ShimSun"; text-decoration:none; width:420px; }
.mostlanking li a:hover {color:#ee7805; text-decoration:underline;}
.mostlanking li.n01 { background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_num1.gif) no-repeat 15px 0 ; padding:0 0 15px 35px; }
.mostlanking li.n02 { background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_num2.gif) no-repeat 15px 0 ; padding:0 0 15px 35px; }
.mostlanking li.n03 { background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_num3.gif) no-repeat 15px 0 ; padding:0 0 15px 35px; }
.mostlanking li.n04 { background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_num4.gif) no-repeat 15px 0 ; padding:0 0 15px 35px; }
.mostlanking li.n05 { background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_num5.gif) no-repeat 15px 0 ; padding:0 0 15px 35px; border-bottom:1px solid #ccdde5; margin-bottom:10px;}

.mostlist { float:left; width:550px; overflow:hidden; _zoom:1; }
.bulletlist { float:left; width:520px; margin-left: 10px;  margin-top:10px; }
.bulletlist li { float:left;  background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_list.gif) 6px 6px no-repeat; padding:0 0 10px 15px; width:520px; }
.bulletlist li a { float:left;  font:13px "ShimSun"; text-decoration:none;  width:420px;}
.bulletlist li a:hover { text-decoration:underline; }
.bulletlist span { float:right; font:10px verdana; color:#999; width:90px; }
.mostlist .line { clear:both; border-bottom:1px solid #ccdde5; padding:0 0 10px 0; }

/* Search */
#contents_search {float:left; width:700px; margin-bottom:10px; margin-right:20px;}

.search_btn {text-align:right; width:700px;} 

#search_detail_box { float:left; width:700px; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_tsearch.gif); overflow:hidden; _zoom:1; margin-bottom:20px; } 
#search_detail_box .button { text-align:center; } 
.search_detail {float:left; padding:20px; width:660px;}
.search_detail .line {border-bottom:1px #e6e6e6 dotted; margin:0 0 10px 0; } 
.search_detail li {float:left; font:12px "ShimSun",verdana,AppleGothic; color:#666; padding:5px 0 ;}  
.search_detail li .left {float:left; font:bold 14px "ShimSun"; color:#7aa2da; width:120px; vertical-align:middle; } 
.search_detail li .right { float:right; font:12px "ShimSun",verdana,AppleGothic; color:#666; line-height:160%; width:540px;}
.search_detail li .input { width:400px; height:14px; border:1px solid #9facdb; font-family:"ShimSun",verdana,AppleGothic; color:#666; padding:3px; } 	
.search_detail li .input01 { width:150px; height:14px; border:1px solid #9facdb; padding:3px 0 1px 2px; font-family:"ShimSun",verdana,AppleGothic; color:#666; }

.result_twrap { float:left; width:700px; border-bottom:1px dashed #ccdde5; padding:5px 0;}
.result_twrap span.tt {float:left; font:bold 15px "ShimSun"; color:#103e73; padding:0 0 0 10px;}
.result_twrap span.sum {float:left;  font:bold 11px verdana; color:#7aa2da; padding:0 0 0 10px;}
.result_twrap span.more a {float:right; width:50px; font:normal 12px "ShimSun"; color:#3ea0bd; text-decoration:none;}
.result_twrap span.more a:hover {text-decoration:underline;}

.search_result_article { float:left; width:660px; margin:10px 0 0 10px; overflow:hidden; _zoom:1; }
.search_result_article li { float:left;  background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_list.gif) 6px 6px no-repeat; padding:0 0 10px 15px; width:660px; }
.search_result_article li a { float:left;  font:13px "ShimSun"; text-decoration:none;  width:560px;}
.search_result_article li a:hover { text-decoration:underline; }
.search_result_article span { float:right; font:11px verdana; color:#999; width:100px; } 

.search_article_list { float:left; width:700px; border-bottom:1px solid #d9e6f7; margin-bottom:10px; overflow:hidden; _zoom:1; padding:10px 0;}
.search_article_list ul { float:left;width:700px; padding-bottom:20px; }
.search_article_list li { display:inline; margin:10px 0 0 0; color:#666; }
.search_article_list li .img { float:left; margin-right:10px; padding:1px; border:1px solid #999;}
.search_article_list .tit { margin-bottom:10px;font-size:14px;font-weight:bold;  }
.search_article_list .tit a {font:bold 15px "ShimSun"; text-decoration:none; }
.search_article_list .tit a:hover {text-decoration:underline; }
.search_article_list p { font:normal 13px "ShimSun"; color:#626262;line-height:140%; }
.search_article_list .date { font:10px verdana,Arial ;color:##b4b3b3; padding:0 5px 0 5px;}

/*.search_article_list { float:left; width:700px; border-bottom:1px solid #d9e6f7; margin-bottom:10px; overflow:hidden; _zoom:1; padding:10px 0;}
.search_article_list dl {padding:10px 0; overflow:hidden; _zoom:1;}	
.search_article_list dl .img { float:left; }
.search_article_list .tit a {float:right; margin-bottom:7px; font:bold 15px "ShimSun"; text-decoration:none; width:610px; }
.search_article_list .tit a:hover {text-decoration:underline; }
.search_article_list .txt {float:right; font:normal 13px "ShimSun"; color:#626262;line-height:140%; width:610px; }
.search_article_list .date {font:10px verdana;color:#b4b3b3; padding:0 5px 0 5px;} */
.search_photo_list { float:left;width:700px; border-bottom:1px solid #d9e6f7; margin-bottom:10px; overflow:hidden; _zoom:1; padding:10px 0;} 
.search_tv_list {float:left;width:700px; border-bottom:1px solid #d9e6f7; margin-bottom:10px; overflow:hidden; _zoom:1; padding:10px 0;} 

/* Contents News List */
.con_article_list { float:left; width:550px; border-bottom:1px solid #d9e6f7; margin-bottom:10px; overflow:hidden; _zoom:1; padding:0 0 10px 0;}
.con_article_list ul { float:left;width:550px; padding-bottom:20px; }
.con_article_list li { display:inline; margin:10px 0 0 0; color:#666; }
.con_article_list li .img { float:left; margin-right:10px; padding:1px; border:1px solid #999;}
.con_article_list .tit { margin-bottom:10px;font-size:14px;font-weight:bold;  }
.con_article_list .tit a {font:bold 15px "ShimSun"; text-decoration:none; }
.con_article_list .tit a:hover {text-decoration:underline; }
.con_article_list p { font:normal 13px "ShimSun"; color:#626262;line-height:140%; }
.con_article_list .date { font:10px verdana,Arial ;color:##b4b3b3; padding:0 5px 0 5px;}

.con_article_sec { float:left; width:550px; overflow:hidden; _zoom:1; margin:10px 0;} 
.con_article_secL { float:left; width:260px;} 
.con_article_secR { float:right; width:260px;} 
.con_article_seclist { float:left; width:260px; overflow:hidden; _zoom:1; margin-bottom:5px; }
.con_article_seclist .tit { float:left; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_tsec.gif); height:23px; width:260px; padding:7px 0 0 12px;; margin-bottom:10px;}
.con_article_seclist .tit a { font:bold 15px "ShimSun"; color:#103e73; text-decoration:none; }
.con_article_seclist .tit a:hover {text-decoration:underline;}
.con_article_seclist li {float:left; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_list.gif) 6px 6px no-repeat; padding:0 0 7px 15px; overflow:hidden; _zoom:1;}  
.con_article_seclist li a { float:left; font:13px "ShimSun"; text-decoration:none;  width:560px;}
.con_article_seclist li a:hover { text-decoration:underline; }

.relate_twrap { float:left; width:542px; background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_relate.gif) repeat; padding:8px 0 0 5px; margin:10px 0 0 0; height:34px;}
.relate_twrap span.tt {float:left; font:bold 15px "ShimSun"; color:#666; padding:0 0 0 10px;}

.relate_article { float:left; width:540px; margin:5px 0 0 5px; overflow:hidden; _zoom:1; margin-bottom:20px;}
.relate_article li { float:left;  background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_list.gif) 6px 6px no-repeat; padding:0 0 10px 15px; width:540px; }
.relate_article li a { float:left;  font:13px "ShimSun"; text-decoration:none;  width:410px;}
.relate_article li a:hover { text-decoration:underline; }
.relate_article span { float:right; font:11px verdana; color:#999; width:130px; } 

.relate_photocon li { float:left; display:inline; text-align:center; width:110px; height:215px; padding:0 10px; _padding:0; margin:0 0 10px 0;}
.relate_photocon li a.box { width:120px; height:120px; border: 1px solid #cccccc; background-color:#f5f5f5; padding:2px; margin-bottom:5px;} 
.relate_photocon li p { width:120px; padding:5px 0;}
.relate_photocon li p a { font-size:13px; color:#666; line-height:normal;}
.relate_photocon li p a:hover, a:focus { color:#3587ce; }
.relate_photocon li p span { display:block; font-size:10px; font-family:Verdana, Arial; color:#999;  }

.relate_vodcon li {float:left; display:inline; text-align:center; width:110px; height:190px; padding:0 10px; _padding:0 5px; margin:0 0 10px 0px;}   
.relate_vodcon li a.box { border: 1px solid #cccccc; padding:2px; margin:0; width:120px; height:80px; margin-bottom:5px;}
.relate_vodcon li a.box:hover{ border: 3px solid #031633; padding:0; margin:0; margin-bottom:5px;}
.relate_vodcon li p {width:120px; padding:5px 0; }
.relate_vodcon li p a{ font:12px "SimSun"; color:#666; line-height:normal; text-decoration:none; }
.relate_vodcon li p a:hover { font:12px "SimSun"; color:#3587ce; }
.relate_vodcon li span {display:block; font-size:10px; font-family:Verdana, Arial; color:#f45000; padding:2px; }

.con_bottom {width:542px; clear:both; margin:10px 0; text-align:right; }
.con_bottom a { font:12px "SimSun"; color:#666666; text-decoration:none; margin-right:10px; } 
.con_bottom a:hover { color:#6699FF; } 
.con_bottom img { vertical-align:middle; padding:0 5px;}

.rss { float:left; font:13px "ShimSun"; color:#666; width:550px;} 
.rss .img {margin:10px 0 10px 10px;}
.rss p { margin:0 0 20px 10px;}
.rss li {background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_list.gif) 6px 7px no-repeat; padding:0 0 10px 15px; margin-left:20px; } 
.rss li a { font:11px verdana; color:#666; text-decoration:none;} 
.rss li a:hover { color:#0d93b0; }

.special { float:left; width:550px; overflow:hidden; _zoom:1; border-bottom:1px dashed #ccdde5; margin-bottom:15px;}
.special img { float:left; margin-right:10px; }
.special .tit a {font:bold 15px "ShimSun"; text-decoration:none; color:#cc3366; }
.special .tit a:hover { text-decoration:underline; }
.special_list { float:left; width:440px; margin-top:10px; overflow:hidden; _zoom:1;} 
.special_list li {float:left;  background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_list.gif) 0px 6px no-repeat; padding:0 0 10px 10px; width:430px;}
.special_list li a {float:left;  font:13px "ShimSun"; text-decoration:none; color:#666;}
.special_list li a:hover { text-decoration:underline; }
.special_list li span { float:right; font:10px verdana; color:#999; width:90px; }

/* Site Map */
.map {float:left; width:550px; margin-bottom:10px; padding-bottom:10px;  border-bottom:1px dotted #a2c9e0; }
.map img { float:left; margin:0 30px 0 10px;}
.map .rimg { float:right;}
.map p{ margin-top:10px;}  
.map ul{ float:left; overflow:hidden; _zoom:1;}
.map li { float:left; margin:10px 0 0 0; }
.map li a {float:left;  font:12px "ShimSun"; text-decoration:none; color:#666;}
.map li a:hover { text-decoration:underline; }
.map li span { padding:0 10px; color:#d1d1d1; }

.archive { background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bg_archive.jpg) no-repeat; width:550px; height:355px;  }
.archive .p1 { padding:90px 30px 0 30px; font:14px "Simsun",Verdana; color:#000; line-height:140%; } 
.archive .p2 { padding:10px 30px 0 160px; font:14px "Simsun",Verdana; color:#000; line-height:140%; } 
.archive .p3 { padding:10px 30px 0 200px; font:14px "Simsun",Verdana; color:#0555c0; line-height:140%; } 

#Graphics_view_con { float:left; position:relative; overflow:hidden; width:850px; background-color:#f5f5f5; border:1px #dedede solid; text-align:center;}
#Graphics_view_con .img  { position:relative; overflow:hidden; width:800px; padding-left:20px; padding-bottom:15px; margin-top:15px;}
#Graphics_view_con h1 {display:block; width:760px; margin:15px auto; font-family:Simsun; font-size:16px; line-height:150%; font-weight:bold; color:#000000; }
#Graphics_view_con .caption  { width:760px; margin:15px; font-family:Simsun; font-size:13px; line-height:150%; margin-top:10px; text-align:left; }

.history { font:13px "ShimSun"; color:#4a4848; margin-bottom:20px; } 
.history span { font:bold 11px verdana; color:#666; padding:0 10px 0 20px; }
.history table td { height:30px;  } 
.history table td.dot{ border-top:1px dashed #ccc; height:20px; padding:10px 0 10px 0 ;} 

.support{ float:left; width:200px; _width:190px; border:1px solid #ccdde5; background:#f7fafb; padding:10px; margin:10px 10px 20px 0; }
.support li { float:left;  background:url(http://img.yonhapnews.co.kr/basic/home_china/2010/bullet_support.gif) 6px 9px no-repeat; padding:0 0 10px 15px; width:200px;}
.support li span { font:bold 11px verdana; color:#999; padding-right:10px;}

.link { float:left; padding-bottom:20px;  } 
.link li { float:left; border-bottom:1px dotted #adcee0; padding:5px 0; width:700px;}
.link li span { float:left; width:200px; padding:10px; font:14px "ShimSun"; color:#fff; background-color:#adb7e0;}
.link li span.p { float:left; width:200px; padding:10px; font:14px "ShimSun"; color:#fff; background-color:#dcb0b3;}
.link li a { float:left; font:bold 12px verdana; color:#666; text-decoration:none; margin-left:10px; padding:10px; }
.link li a:hover { text-decoration:underline;  }

.exhb { position:relative; width:262px; height:62px;  background:url('http://img.yonhapnews.co.kr/basic/home_china/2010/ch_exhibition02.jpg') no-repeat 0 0; margin-bottom:10px; }
.exhb a.exh { width: 122px; height:50px;  position:absolute; top:5px;  }
.exhb a.fst { width: 122px; height:50px;  position:absolute; left:132px; top:5px; }

/*Error*/
.full_cts{width:980px;margin:0 auto;}
.error404{text-align:center;width:900px;margin:0 auto;padding-bottom:30px;}
.error404 .h1{color:#999;font-size:2.5em;padding:30px 0; font-weight:bold; letter-spacing:-3px;}
.error404 .h1 img{vertical-align:middle;}
.error404 .h2{font-size:2em;color:#ff3300;padding-bottom:25px;font-weight:bold; line-height:100%;}
.error404 .h3{font-size:1.5em;color:#000;line-height:20px;padding-bottom:40px;font-weight:bold;}
.error404 .h4 a{font-size:1.3em;text-decoration:underline;color:#0553c2;font-weight:bold;}
.error404 .h4 a:hover,.error404 .h4 a:visited,.error404 .h4 a:active,.error404 .h4 a:focus { font-size:1.3em;color:#0478e5; letter-spacing:0;font-weight:bold;}

/* sitemap */
.sitemap_wrap{width:900px;position:relative;background:#084794;overflow:hidden;padding:20px;}
.sitemap{float:left;width:180px;margin-left:40px;margin-bottom:20px;}
.sitemap h2{margin-bottom:5px;color:#fff;font-size:1.3em;}
.sitemap li a{color:#9CBFD1;}
.sitemap li a:hover{color:#fff;}

/* Photo view */
#contents_photoview {width:980px; margin-bottom:10px; overflow:hidden; margin:0 auto;}
.pview{width:976px;border:1px solid #ccc;padding:1px;margin-bottom:20px;}
.inbg{position:relative;background-color:#efefef;padding:10px;}
.inbg .info{border-bottom:1px dashed #ccc;padding:10px;margin-bottom:10px;}
.inbg .info .pdate{font:bold 0.75em verdana;color:#0083ca;}
.inbg .util{position:absolute;right:10px;top:10px;}
.inbg .util a{padding:0 10px;}
.pcts{position:relative;text-align:center;margin-bottom:20px;}
.pcts h1{font:bold 2em Arial;}
.pcts .minhgt{min-height:250px;display:block;}
.pcts img{margin:20px 0;}
.pcts > p {width:700px;font-size:14px;margin:0 auto;text-align:left;}
.pcts > a{position:absolute;top:200px;background:url(http://img.yonhapnews.co.kr/basic/home_english/2014/images/btn_ptoto_prenxt.png);width:36px;height:61px;text-indent:-9999px;display:block;}
.pcts > a.prev{background-position:0 0;left:150px;}
.pcts > a.prev:hover{background-position:0 -61px;}
.pcts > a.next{background-position:36px 0;right:150px;}
.pcts > a.next:hover{background-position:36px -61px;}
.inbg > a img{display:block;margin:0 auto;padding-bottom:10px;}

/* Photo view add contents */
.pview_today{width:980px;background:#272a33;border-bottom:1px solid #474a51;overflow:hidden;padding-bottom:20px;}
.pview_today h3{font-size:2.5em;color:#fff;padding:20px;letter-spacing:-1px;}
.pview_today li{float:left;width:300px;margin-left:20px;text-align:center;}
.pview_today li a{display:block;}
.pview_today li a img{border:2px solid #3e424f;width:258px;height:270px;}
.pview_today li img:hover{border:2px solid #1a529c;}
.pview_today li a.cptn{font-size:1.2em;color:#C5C5C5;display:block;font-weight:bold;margin:12px auto 0;text-align:center;width:260px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#ccc;cursor:pointer}
.pview_today li a.cptn:hover{color:#fff;}

.pview_most{overflow:hidden;padding:20px 0;}
.pview_most h3{color:#ccc;float:left;width:110px;font-size:1.8em;font-weight:700;letter-spacing:-0.5px;padding:20px 20px 0 20px;line-height:1em;text-align:center;}
.pview_most li{float:left;width:140px;padding:0 10px;text-align:center;} 
.pview_most li a.box{display:block;width:130px;height:130px;padding:5px;border:1px solid #474a51;margin:0 0 10px;}
.pview_most li a.box img{border:3px solid #3e4352;max-width:120px;max-height:120px;margin-bottom:5px;} 
.pview_most li a.box img:hover{border:3px solid #fff;} 
.pview_most li a.box2{display:block;width:130px;height:130px;padding:5px;border:1px solid #3c3f41;margin-bottom:10px;}
.pview_most li a.box2 img{border:3px solid #323537;max-width:120px;max-height:120px;margin-bottom:5px;} 
.pview_most li a.box2 img:hover{border:3px solid #1a529c;}

.pview_most li > p a{font-weight:normal;display:block;line-height:1.2em;font-size:0.95em;color:#fff}
.pview_most li > p a:hover{text-decoration:underline;}
.color_most{background:#3e4352;border-bottom:1px dashed #7f8182;}
.color_latest{background:#323537;margin-bottom:50px;}

.print{width:720px;}
.print > .header{position:relative;height:60px;background:#696d70 url(http://img.yonhapnews.co.kr/basic/home_china/images/2014/bg_print_header.gif) no-repeat 0 0;text-indent:-10000px;}
.print > .header span{position:absolute;display:block;top:18px;right:15px;background:url(http://img.yonhapnews.co.kr/basic/home_china/images/2014/btn_print_close1.gif) no-repeat 0 0;width:26px;height:25px;text-indent:-9999px;cursor:pointer;}
.print > .articles{width:680px;margin-top:20px;padding:0 20px;text-align:center;}
.print > .articles h1{font-size:1.5em;margin-bottom:10px;}
.print > .articles p{font-size:1em;text-align:left;margin-bottom:20px;text-indent:10px;}
.print > .articles p a{font-size:0.95em;color:#044eb5;font-family:verdana;}
.print > .articles p a:hover,
.print > .articles p a:active,
.print > .articles p a:focus{font-weight:normal;}
.print > .articles p img{margin:0 auto;display:block;padding-bottom:10px;}
.print > .articles p strong{width:500px;margin:0 auto;color:#666;font-weight:bold;font-size:0.85em;display:block;text-align:left;line-height:130%;text-indent:0;}
.print > .articles span{font-weight:normal;font-size:0.75em;float:right;margin-bottom:20px;font-family:verdana;}
.print > .footer{clear:both;background:#ebebeb;text-align:center;padding:20px 0;font:normal 0.85em Arial;}
.print > .footer span.btlogo{display:inline-block;background:url(http://img.yonhapnews.co.kr/basic/home_english/2013/images/imgsub_sprite.png) no-repeat 0 -730px transparent;width:23px;height:23px;vertical-align:middle;}
.print > .footer span.copy{color:#145ea9;}
.print > .footer span strong{color:#000;}
















